Jump to content
  • 0
UPRa!ex

Punkbuster for ET

Question

well im able to join servers and now my punkbuster is not enabled or is not updated to the newest one.

 

EvenBalance doesnt support PB for ET anymore, and theres no files to download and older update.

 

 

 

even with that said, does that mean there is no way of getting new players to ET also?

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

when i update punkbuster manualy with pbsetup and launch ET it gose to white screen and crashes can someone help with this

Share this post


Link to post
Share on other sites
  • 0

You don't need to update the punkbuster.. You just need to have it enabled as Vanaraud already said above.

 

Do this:

-Backup your etkey if you have one otherwise use Chuckun's ETKey generator to get one.

-Uninstall ET and remove the Wolfenstein: Enemy Territory folder from program files.

-Do a fresh install of ET and patch it:

 

Now question would be how to patch?

1. Download this file:

http://fearless-assa...T_2.6_Patch.zip

 

Unzip the file and install it. Now you are on 2.6 patch.

 

2. Now download this file:

http://fearless-assa..._2.6b_Patch.zip

 

unzip it. You will see 2 files name ET.exe and ETDED.exe just copy pate those file in your wolfenstein installation folder.

 

Your operating system will ask you. Do you want to overwrite the file? Say YES.

 

Thats it, and you are on 2.6b. smile.gif Their is a difference between 2.6 and 2.6b. Don't get confused.

 

If you want to PLAY ET you need to use ET.exe and if you want to start your own server you need to use ETDED.exe

 

With 2.6b you will be also able to play on ETpro scrim servers.

 

Copy your etkey and paste it in your etmain folder.

When you start ET, it should prompt you to create a profile. Once there, make sure you

Enable PunkBuster. Forget the pbsetup.. no longer useful.

Share this post


Link to post
Share on other sites
  • 0

Thanx for the help i have done that i was just trying to get into etbunker and i keep getting kicked when it connects to punkbuster server i think its error "302" But its all good i like F/A server hardcore baby :camper Thanx again keep up the good work

Share this post


Link to post
Share on other sites
  • 0

pb does not suuport Et anymore

so it's not necessary to update ur pb

u have just to enable it from main menu

also u have to get an ETkey from here http://etkey.org/

and put it in ETmain folder

also if u have ET aleady installed try to delete Et folder from programe files and unstall new ET to avoid any problem shortly

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×